Subject: RE: [Ieprep] Preemption

From: "Beard, Cory" <[email-masked]>
Date: Tue, 26 Mar 2002 00:04:23 -0600

James, 
 
I certainly believe we should have a discussion of preemption as a policy option, just not state a preference.
 
It seems there are many socio-political issues that influence setting policy here, ones that may likely change as people learn to operate over the Internet instead of the PSTN.
 
Cory Beard
UMKC

-----Original Message-----
From: James M. Polk [mailto:[email-masked]]
Sent: Monday, March 25, 2002 12:33 PM
To: Choi, Don; [email-masked]
Subject: RE: [Ieprep] Preemption

At 01:00 PM 3/25/2002 -0500, Choi, Don wrote:
>Fred and Cory,
>
>I agree with you that how a network supports preferential treatments for
>high priority calls should be up to the service provider and its customers.
>We should not specify or exclude any specific mechanisms.

then, wouldn't it be better to acknowledge preemption and state it as being up to local policy and mechanisms than to ignore it and not have reference(s) to preemption within the doc (as Cory seems to indicate)? I'd strongly prefer to inform about it, taking the position of local policy/mechanisms decide, stating where it shouldn't or can't be used (the circumstances)...

>
>Don 
>
> 
>
>>IMHO we just should take no position about preemption in the framework 
>>document.
>
>I personally agree, if you're talking about call pre-emption. The framework 
>should indicate that there will be policies applied in various networks, 
>and that the exact structure of the policy is a matter of service offering 
>and contract between the network provider and its customers. Pre-emption or 
>lack of it is a policy which would be applied in a specific network, and on 
>this list there has been discussion both of a network that does use it and 
>a network that doesn't use it.
>
>
>
>
>_______________________________________________
>Ieprep mailing list
>[email-masked]
> https://www1.ietf.org/mailman/listinfo/ieprep

*************************************
"People generally demand more respect for their own rights than they are willing to allow for others"

James M. Polk
Consulting Engineer
Office of the CTO

Cisco Systems
2200 East President George Bush Turnpike 
Richardson, TX  75082 USA
w) 972.813.5208
f)  972.813.5280
www.cisco.com <http://www.cisco.com/>